@charset "UTF-8";
/*--------------------------------------------------------------------------- 共通*/
body {
  font-feature-settings: 'palt';
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: "EB Garamond", YuMincho, 游明朝, "ヒラギノ明朝 ProN W3", HiraMinProN-W3, HG明朝E, serif !important; }

.f-ryuminR {
  font-family: "EB Garamond", "リュウミン R-KL", YuMincho, 游明朝, "ヒラギノ明朝 ProN W3", HiraMinProN-W3, HG明朝E, serif; }

.f-ryuminB, .modLayoutWrap01__left, #event .pickup .eventTable th, .support-wrap .support-item .supprot-item-txt h3, #support-top #about-stage ul li, .newsSect .cat {
  font-family: "EB Garamond", "リュウミン B-KL", YuMincho, 游明朝, "ヒラギノ明朝 ProN W3", HiraMinProN-W3, HG明朝E, serif; }

.f-en {
  font-family: "EB Garamond", "Times New Roman", YuMincho, 游明朝, "ヒラギノ明朝 ProN W3", HiraMinProN-W3, HG明朝E, serif; }

.enTit {
  margin-bottom: 8px;
  letter-spacing: .3em; }

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: flex-start;
  -ms-flex-align: flex-start;
  align-items: flex-start; }

.pagenateBlock {
  text-align: center; }
  .pagenateBlock .itemList .modIconPrev01,
  .pagenateBlock .itemList .modIconNext01 {
    margin: 0 15px;
    position: relative;
    background: none;
    padding: 0; }
    .pagenateBlock .itemList .modIconPrev01:before, .pagenateBlock .itemList .modIconPrev01:after,
    .pagenateBlock .itemList .modIconNext01:before,
    .pagenateBlock .itemList .modIconNext01:after {
      display: none; }
    .pagenateBlock .itemList .modIconPrev01 a,
    .pagenateBlock .itemList .modIconNext01 a {
      background: #f5f5f5;
      border-radius: 3px;
      display: block;
      padding: 18px 56px; }
  .pagenateBlock .itemList .modIconPrev01 a:before {
    width: 15px;
    height: 9px;
    position: absolute;
    top: 42%;
    left: 12px;
    display: block !important;
    content: '';
    vertical-align: middle;
    background-image: url(../images/icn_arrow_back_black01.svg);
    background-repeat: no-repeat;
    background-position: 0 0;
    -webkit-background-size: 100% auto;
    background-size: 100% auto; }
  .pagenateBlock .itemList .modIconNext01 a:before {
    width: 15px;
    height: 9px;
    position: absolute;
    top: 42%;
    right: 12px;
    display: block !important;
    content: '';
    vertical-align: middle;
    background-image: url(../images/icn_arrow_more_black01.svg);
    background-repeat: no-repeat;
    background-position: 0 0;
    -webkit-background-size: 100% auto;
    background-size: 100% auto; }
  .pagenateBlock .pagenation {
    margin-top: 30px; }
    .pagenateBlock .pagenation .current {
      width: 30px; }

@media only screen and (max-width: 768px) {
  .pagenateBlock .itemList {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
    .pagenateBlock .itemList .modIconPrev01 {
      width: 50%;
      margin: 0 15px; }
    .pagenateBlock .itemList .modIconNext01 {
      width: 50%;
      margin: 0 15px; }
    .pagenateBlock .itemList a {
      text-align: center;
      padding: 18px 0 !important; }
  .pagenation .itemList {
    justify-content: center;
    align-items: center; } }

/*--------------------------------------------------------------------------- イベント*/
#event * {
  box-sizing: border-box; }

#event .modLayoutWrap01 {
  margin-top: 90px; }

#event .pickup:not(:first-child) {
  margin-top: 90px; }

#event .pickup-ttl {
  font-size: 20px;
  font-size: 2rem;
  margin-bottom: 24px; }

#event .pickup-img {
  width: 33.3333%;
  background: #f5f5f5;
  text-align: center;
  padding: 24px; }
  #event .pickup-img span {
    transition: opacity .3s ease;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    display: block;
    width: 100%;
    padding-top: 100%; }

#event .pickup a:hover span {
  opacity: .6; }

#event .pickup-txt {
  width: 66.6666%;
  padding-left: 40px; }

#event .pickup .eventTable {
  margin-top: 24px; }
  #event .pickup .eventTable th, #event .pickup .eventTable td {
    font-size: 12px;
    font-size: 1.2rem;
    padding: 8px 16px;
    border-top: 1px solid #e1e1e1; }
  #event .pickup .eventTable th {
    vertical-align: middle;
    white-space: nowrap;
    background: #fff;
    border-top: 1px solid #aeaeae; }
  #event .pickup .eventTable td {
    background: #fff; }

@media only screen and (max-width: 768px) {
  #event .modLayoutWrap01 {
    margin-top: 30px; }
  #event .pickup .flex {
    display: block; }
  #event .pickup:not(:first-child) {
    margin-top: 90px; }
  #event .pickup-ttl {
    font-size: 16px;
    font-size: 1.6rem;
    margin-bottom: 24px; }
  #event .pickup-img {
    width: 100%;
    padding: 32px;
    margin-bottom: 24px; }
  #event .pickup-txt {
    width: 100%;
    padding-left: 0; } }

#event #backnumber .flex {
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
  #event #backnumber .flex li {
    width: 33.3333%;
    padding-right: 64px;
    margin-bottom: 64px;
    font-size: 14px;
    font-size: 1.4rem; }
    #event #backnumber .flex li .backnumber-img {
      margin: 8px 0;
      background: #f5f5f5;
      text-align: center;
      padding: 24px; }
      #event #backnumber .flex li .backnumber-img span {
        transition: opacity .3s ease;
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center;
        display: block;
        width: 100%;
        padding-top: 100%; }
    #event #backnumber .flex li a:hover span {
      opacity: .6; }

@media only screen and (max-width: 768px) {
  #event #backnumber .flex li {
    width: 50%;
    padding-right: 24px;
    margin-bottom: 32px; }
    #event #backnumber .flex li .backnumber-img {
      padding: 16px; } }

/*--------------------------------------------------------------------------- 研究支援情報共通*/
.support-wrap * {
  box-sizing: border-box; }

.support-wrap .modLayoutWrap01__left span {
  display: block;
  margin-top: 8px;
  padding-right: 40px;
  font-size: 12px;
  font-size: 1.2rem; }

.support-wrap .modLayoutWrap01 {
  margin-top: 90px; }

.support-wrap a {
  text-decoration: underline; }
  .support-wrap a:hover {
    text-decoration: none; }
    .support-wrap h3 a:after {
    width: 15px;
    height: 9px;
    position: absolute;
    top: 48%;
    right: 16px;
    display: block !important;
    content: '';
    vertical-align: middle;
    background-image: url(../images/icn_arrow_more_black01.svg);
    background-repeat: no-repeat;
    background-position: 0 0;
    -webkit-background-size: 100% auto;
    background-size: 100% auto; }

.support-wrap .support-item {
  position: relative;
  margin-bottom: -1px;
  border-top: 1px solid #e1e1e1;
  border-bottom: 1px solid #e1e1e1;
  padding: 24px;
  background: #fff;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  min-height: 148px; }
  .support-wrap .support-item .supprot-item-img {
    width: 172px;
    -webkit-box-ordinal-group: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1; }
  .support-wrap .support-item .supprot-item-txt {
    -webkit-box-ordinal-group: 0;
    -ms-flex-order: 0;
    -webkit-order: 0;
    order: 0;
    flex: 1; }
    .support-wrap .support-item .supprot-item-txt h3 {
      font-size: 20px;
      font-size: 2rem;
      padding-right: 80px; }
    .support-wrap .support-item .supprot-item-txt p {
      text-decoration: none;
      font-size: 14px;
      font-size: 1.4rem;
      padding-right: 80px; }
    .support-wrap .support-item .supprot-item-txt span {
      display: inline-block;
      margin-top: 8px;
      font-size: 13px;
      font-size: 1.3rem; }
      .support-wrap .support-item .supprot-item-txt span strong {
        margin-left: 4px;
        display: inline-block;
        height: 24px;
        width: 24px;
        background: #000;
        border-radius: 50%;
        color: #fff;
        text-align: center; }

.support-wrap .note {
  margin-top: 16px;
  font-size: 14px;
  font-size: 1.4rem; }

.support-wrap em {
  display: inline-block;
  padding: 0 8px;
  margin: 0 4px;
  border-radius: 2px;
  background: #000;
  color: #fff; }

@media only screen and (max-width: 768px) {
  .support-wrap .modLayoutWrap01 {
    margin-top: 30px; }
  .support-wrap a:after {
    top: 48%;
    right: 16px; }
  .support-wrap .support-item {
    position: relative;
    padding: 24px;
    display: block; }
    .support-wrap .support-item .supprot-item-img {
      width: 100%;
      margin-top: 16px; }
    .support-wrap .support-item .supprot-item-txt h3 {
      line-height: 1.6;
      font-size: 18px;
      font-size: 1.8rem;
      padding-right: 24px; }
    .support-wrap .support-item .supprot-item-txt p {
      margin-top: 16px;
      font-size: 12px;
      font-size: 1.2rem;
      padding-right: 24px; }
    .support-wrap .support-item .supprot-item-txt span {
      margin-top: 24px; }
      .support-wrap .support-item .supprot-item-txt span strong {
        margin-left: 4px;
        display: inline-block;
        height: 24px;
        width: 24px;
        background: #000;
        border-radius: 50%;
        color: #fff;
        text-align: center; }
  .support-wrap .note {
    margin-top: 8px;
    font-size: 12px;
    font-size: 1.2rem; }
  .support-wrap em {
    display: inline-block;
    padding: 0 8px;
    margin: 0 4px;
    border-radius: 2px;
    background: #000;
    color: #fff; } }

#call .support-item {
  border-left: 5px solid #D5C843; }
  #call .support-item:hover {
    background-color: rgba(213, 200, 67, 0.1); }

#call em {
  background: #D5C843; }

#funds .support-item {
  border-left: 5px solid #85B559; }
  #funds .support-item:hover {
    background-color: rgba(133, 181, 89, 0.1); }

#funds em {
  background: #85B559; }

#grant .support-item {
  border-left: 5px solid #7C90C6; }
  #grant .support-item:hover {
    background-color: rgba(124, 144, 198, 0.1); }

#grant em {
  background: #7C90C6; }

.support-wrap#contents .support-item {
  border-left: 5px solid #f98718; }
  .support-wrap#contents .support-item:hover {
    background-color: rgba(249, 135, 24, 0.1); }

.support-wrap#contents em {
  background: #999; }

/*--------------------------------------------------------------------------- 研究支援情報トップ*/
#support-top .modLayoutWrap01:first-child {
  margin-top: 0; }

#support-top #about-stage strong {
  font-size: 16px;
  font-size: 1.6rem;
  padding-bottom: 3px;
  margin-right: 4px;
  display: inline-block;
  height: 24px;
  width: 24px;
  background: #000;
  border-radius: 50%;
  color: #fff;
  text-align: center;
  line-height: 1.5; }

#support-top #about-stage ul {
  margin-top: 40px; }
  #support-top #about-stage ul li {
    margin-bottom: 8px; }

#support-top #about-stage .waku {
  margin-top: 40px;
  border: 1px solid #e1e1e1;
  background: #fff;
  padding: 80px; }

#support-top .supportSect {
  position: relative; }
  #support-top .supportSect .sectMain .slideBlock .itemList {
    position: relative; }
    #support-top .supportSect .sectMain .slideBlock .itemList li.itemBlue .txtBlock .blockInner:after {
      background-color: #6d98e7; }
    #support-top .supportSect .sectMain .slideBlock .itemList li.itemGreen .txtBlock .blockInner:after {
      background-color: #83d33b; }
    #support-top .supportSect .sectMain .slideBlock .itemList li.itemYellow .txtBlock .blockInner:after {
      background-color: #ffeb16; }
    #support-top .supportSect .sectMain .slideBlock .itemList li.itemPink .txtBlock .blockInner:after {
      background-color: #ff86bc; }
    #support-top .supportSect .sectMain .slideBlock .itemList li.itemOrange .txtBlock .blockInner:after {
      background-color: #f98718; }
    #support-top .supportSect .sectMain .slideBlock .itemList li .txtBlock {
      position: relative;
      z-index: 0; }
      #support-top .supportSect .sectMain .slideBlock .itemList li .txtBlock a {
        display: block;
        text-decoration: none; }
      #support-top .supportSect .sectMain .slideBlock .itemList li .txtBlock .blockInner {
        position: relative;
        z-index: 1;
        box-sizing: border-box;
        width: 100%; }
        #support-top .supportSect .sectMain .slideBlock .itemList li .txtBlock .blockInner > * {
          vertical-align: middle; }

@media screen and (min-width: 769px), print {
  #support-top .supportSect {
    margin-top: 130px; }
    #support-top .supportSect .sectMain {
      margin-top: 75px; }
      #support-top .supportSect .sectMain .slideBlock .itemList li {
        border-bottom: 1px solid #e1e1e1; }
        #support-top .supportSect .sectMain .slideBlock .itemList li.itemBlue.current a {
          color: #6d98e7; }
        #support-top .supportSect .sectMain .slideBlock .itemList li.itemGreen.current a {
          color: #83d33b; }
        #support-top .supportSect .sectMain .slideBlock .itemList li.itemYellow.current a {
          color: #d8c809; }
        #support-top .supportSect .sectMain .slideBlock .itemList li.itemPink.current a {
          color: #ff86bc; }
        #support-top .supportSect .sectMain .slideBlock .itemList li.itemOrange.current a {
          color: #f98718; }
        #support-top .supportSect .sectMain .slideBlock .itemList li.current .thumb {
          opacity: 1; }
        #support-top .supportSect .sectMain .slideBlock .itemList li .thumb {
          position: absolute;
          z-index: 1;
          top: 0;
          left: 0;
          width: 43%;
          height: 100%;
          transition: ease opacity .4s;
          opacity: 0;
          background: no-repeat center center #000;
          background-size: cover; }
          #support-top .supportSect .sectMain .slideBlock .itemList li .thumb a,
          #support-top .supportSect .sectMain .slideBlock .itemList li .thumb img {
            display: none; }
        #support-top .supportSect .sectMain .slideBlock .itemList li .txtBlock {
          z-index: 2;
          padding-right: 8%;
          padding-left: 50%; }
          #support-top .supportSect .sectMain .slideBlock .itemList li .txtBlock a {
            transition: ease color .4s; }
          #support-top .supportSect .sectMain .slideBlock .itemList li .txtBlock .blockInner {
            display: table; } }
          @media screen and (min-width: 769px) and (min-width: 769px), print and (max-width: 1429px) {
            #support-top .supportSect .sectMain .slideBlock .itemList li .txtBlock .blockInner {
              padding-right: 4%; } }

@media screen and (min-width: 769px), print {
            #support-top .supportSect .sectMain .slideBlock .itemList li .txtBlock .blockInner:after {
              z-index: 3;
              position: absolute;
              display: block;
              width: 50px;
              height: 8px;
              content: '';
              background-repeat: no-repeat;
              background-position: 0 0;
              background-size: 100% auto;
              left: 0;
              top: 50%;
              margin-top: -4px;
              margin-left: -20%; }
            #support-top .supportSect .sectMain .slideBlock .itemList li .txtBlock .blockInner > * {
              line-height: 1.4;
              display: table-cell;
              width: 50%; }
              .lng-en #support-top .supportSect .sectMain .slideBlock .itemList li .txtBlock .blockInner > * {
                width: auto; }
          #support-top .supportSect .sectMain .slideBlock .itemList li .txtBlock .tit {
            padding: 35px 0;
            font-size: 28px;
            font-size: 2.8rem; }
          #support-top .supportSect .sectMain .slideBlock .itemList li .txtBlock .txt {
            font-size: 14px;
            font-size: 1.4rem; } }

@media only screen and (max-width: 768px) {
  #support-top .supportSect {
    margin-top: 85px;
    padding: 0 20px; }
    #support-top .supportSect .sectMain {
      margin-top: 45px; }
      #support-top .supportSect .sectMain .slideBlock .itemList li {
        overflow: hidden;
        margin-top: 20px;
        border-radius: 5px; }
        #support-top .supportSect .sectMain .slideBlock .itemList li:first-child {
          margin-top: 0; }
        #support-top .supportSect .sectMain .slideBlock .itemList li .txtBlock {
          background-color: #f5f5f5; }
          #support-top .supportSect .sectMain .slideBlock .itemList li .txtBlock .blockInner {
            padding: 40px; }
            #support-top .supportSect .sectMain .slideBlock .itemList li .txtBlock .blockInner:after {
              position: absolute;
              display: block;
              width: 20px;
              height: 8px;
              content: '';
              background-repeat: no-repeat;
              background-position: 0 0;
              background-size: 100% auto;
              left: 0;
              top: 0;
              margin-top: 50px; }
          #support-top .supportSect .sectMain .slideBlock .itemList li .txtBlock .tit {
            line-height: 1.2;
            font-size: 20px;
            font-size: 2rem; }
          #support-top .supportSect .sectMain .slideBlock .itemList li .txtBlock .txt {
            line-height: 1.8;
            margin-top: 20px; } }

#support-top .supportSect {
  margin: 80px 0; }
  #support-top .supportSect a:after {
    display: none !important; }

#support-top .supportSect .sectMain .slideBlock .itemList li .txtBlock {
  padding-right: 0; }

@media only screen and (max-width: 768px) {
  #support-top .supportSect {
    margin-top: 40px;
    padding: 0; } }

.listBlock .newsSect {
  padding-top: 0; }
  .listBlock .newsSect .sectMain {
    width: 100%;
    margin-left: 0; }

.modLayoutWrap01__left {
  padding-right: 40px; }

@media only screen and (max-width: 768px) {
  .modLayoutWrap01__left {
    padding-right: 0; } }
